/*

red:	
color: #950101;

blue:
background-color: #29597c;


*/
/* top right bottom left */

body {
	margin: 0;
	padding: 0;
	/*
	background: #08537d;
	background: #b7ddf3;
	background: #8da4b6;
	background: #ecf3f9;
	*/
	background-color: #ffffff;
	color: #000000;
	/*
	background: #fffbee;
	*/
	font-family : Verdana, Arial, Helvetica, sans-serif;
	/*
	font-family: georgia, times, "times new roman", serif;
	*/
	font-size : 80%;
	/*
	line-height: 1.4em;
	*/
}

#container {
	width: 780px;
	margin: 10px auto;
	background-color: #fff;
	/* this is font color 
	color: #333;
	*/
	border: 1px solid black;
	line-height: 130%;
	background-image: url(media/blueback.jpg);
}

#header {
	height: 74px;
	background-color: #990000;
	border-bottom: 1px solid black;
}

/* not used anymore
#header h1 {
	padding: 0;
	margin: 0;
}
*/

#leftnav {
	float: left;
	width: 230px;
	/*
	height: 500px;
	*/
	margin: 0;
	text-align: left;
	padding: 10px 0px 10px 10px;
	/*
	background-color: #29597c;
	*/
}

#leftnav p { 
	margin: 0 0 1em 0; 
}


#menulist {
/*
	list-style-type: none;
	*/
	font-size: 11px;
	/*
	display: inline;
	*/
	list-style-position: inside;
	color: #ffffff;
	display: inline;
}

#menulist a:link {
	color: #ffffff;
	text-decoration: none;
}

#menulist a:hover {
/*
	background-color: #950101;
	background-color: #1A364B;
	*/
	background-color: #000000;
	text-decoration: none;
}

#menulist a:visited {
	color: #ffffff;
	text-decoration: none;
}

#menulist a:active {
	color: #ffffff;
	text-decoration: none;
}

#menulist li {
	font-weight: normal;
	list-style-type: none;
	list-style-position: inside;
}

#menulist li.boldmenuitem {
	font-weight: bold;
}


#content {
	margin-left: 230px;
	border-left: 1px solid black;
	/*
	max-width: 38em;
	*/
	max-width: 550px;
	padding: 1em;
	background-color: #ffffff;
	vertical-align: text-top;
	text-align: justify;
}


#content a:link {
/*
	color: #29597c;
	*/
	color: #950101;
	text-decoration: none;
}

#content a:hover {
	color: #950101;
	text-decoration: none;
}

#content a:visited {
	color: #950101;
	text-decoration: none;
}

#content a:active {
	color: #950101;
	text-decoration: none;
}

#content h2 { 
	margin: 0 0 .5em 0; 
	padding: .2em 0 .2em .2em;
	background-color: #950101;
	color: #ffffff;
}


#content h4 { 
/*
	margin: 0 0 .5em 0; 
	*/
}


#footer {
	clear: both;
	margin: 0;
	padding: .5em;
	color: #333;
	text-align: center;
	background-color: #ffffff;
	border-top: 1px solid #000000;
	/*
	border-bottom: 1px solid #000000;
	*/
	font-size: 0.9em;
}


#footer a:link {
/*
	color: #950101;
	*/
	color: #29597c;
	text-decoration: none;
}

#footer a:hover {
	color: #29597c;
	text-decoration: none;
}

#footer a:visited {
	color: #29597c;
	text-decoration: none;
}

#footer a:active {
	color: #29597c;
	text-decoration: none;
}



#copyright p {
	margin: 0;
	text-align: center;
	font-size: 0.8em;
}

#content img {
	border: solid 1px #000000;
	padding: 0;
}

.author {
	font-style: italic;
}

.crossout {
	text-decoration: line-through;
}

img.left {
	float: left;
	margin-right: 10px;
}


img.right {
	float: right;
	margin-left: 10px;
}

img.center {
	margin-left: auto;
	margin-right: auto;
}


.dateline {
	font-style: italic;
}


